.honbun{font-size : 9pt;font-family : "‚l‚r ‚oƒSƒVƒbƒN";line-height : 18pt;}
.9{font-size : 9pt;}
.12pt{font-size : 12pt;}
.8pt{font-size : 8pt;}
.7pt{font-size : 7pt;}
.strong{font-size : 12pt; font-family : "‚l‚r ‚oƒSƒVƒbƒN"; font-weight : bold; color : red;}
.big{font-size : 12pt; font-family : "‚l‚r ‚oƒSƒVƒbƒN"; font-weight : bold;}
h1 {font-size : 10pt; MARGIN: 2px}
h2 {font-size : 9pt;}
TABLE {font-size : 9pt;}
TD.menu {
	BORDER-RIGHT: #505050 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 0px solid; FONT-SIZE: 9pt; COLOR: white; BORDER-BOTTOM: #505050 1px solid;
}

TD.menu_black {
	BORDER-TOP: #f0f0f0 1px solid; 
	BORDER-RIGHT: #505050 1px solid; 
	BORDER-LEFT: #f0f0f0 0px solid; 
	BORDER-BOTTOM: #505050 1px solid;
	padding:3px;
	FONT-SIZE: 9pt; 
	COLOR: black; 
	background-color:#ffb468;
}

img.center {
    vertical-align: middle;
}
STRONG {
	FONT-WEIGHT: normal
}
.pr {
	font-size : 8pt;
}